@font-face {
  font-family: 'BebasNeue-Regular';
  src: url('./BebasNeue-Regular.otf') format('truetype');
}

@font-face {
  font-family: 'BebasNeue';
  src: url('./BebasNeue.otf') format('truetype');
}

@font-face {
  font-family: 'NewFont-Regular';
  src: url('./NewFont-Regular.otf') format('truetype');
  /* 限定只对中文字符生效 */
  unicode-range: U+2026; /* 省略号的 Unicode 编码 */
}

/* 
.BebasNeue {
  font-family: "Bebas Neue" !important;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-decoration: none;
} */
